/**
 * Typography & Text styles
 */
* {
  -webkit-font-smoothing: antialiased;
}
/* html is set to 62.5% so that all the REM measurements are based on 10px sizing. So basically 1.5rem = 15px */
html {
  font-size: 62.5%;
}
body {
  font-size: 1.6em;
  /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.7;
  font-weight: 400;
}
body,
.ui-accordion h3.ui-accordion-header,
.ui-widget {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* override inline styles */
.highwire-markup .highwire-journal-article-marker-start + .auto-clean > span {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 100%;
}
.krumo-node code {
  white-space: normal;
}
.nowrap {
  white-space: nowrap;
}
.citation--pub-logo,
.region-footer,
.pane-highwire-back-to-top {
  text-align: center;
}
.highwire-article-citation-variant-list {
  font-size: 1em;
}
.region-branding,
.region-footer,
.pre-footer__contact,
.menu--footer-menu a,
.panel-region-sidebar-right,
.pane-highwire-back-to-top,
.author-tooltip-find-more,
.node-links,
.highwire-search-results .search-result-highwire-citation .highwire-cite-metadata,
.highwire-search-results .search-result-highwire-citation .search-snippet-info,
.citation--publisher-page-top .highwire-cite-metadata,
.field-name-field-journal-external-links,
.highwire-markup ol.cit-list,
div.qtip-content,
.panel-region-sidebar-right .highwire-article-citation .highwire-citation-jcore-standard-title-only span.highwire-cite-title {
  font-size: 1.3rem;
}
.citation--article-page-top .highwire-cite-metadata {
  font-size: 1.5rem;
}
.highwire-article-citation .citation--page-top > .highwire-cite-access {
  font-size: 3rem;
}
/* Journal Header */
.wrapper-jnl-header h2 > a {
  font-size: 3.6rem;
}
.highwire-article-citation .citation--std > .highwire-cite-access,
.highwire-article-citation .citation--page-top > .highwire-cite-authors,
.highwire-article-citation .citation--page-top .highwire-cite-metadata-issue-title,
.highwire-article-citation .highwire-citation-jcore-standard-title-only span.highwire-cite-title,
.highwire-article-citation .highwire-cite > .highwire-cite-snippet {
  font-size: 1.5rem;
}
.node-teaser .node-title,
div.qtip-titlebar,
.highwire-article-citation .highwire-cite div.highwire-cite-title,
.highwire-article-citation .highwire-cite span.highwire-cite-title {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
.citation--page-top .highwire-cite-authors {
  margin-top: 0.5rem;
}
.citation--page-top #page-title {
  font-size: 3rem;
}
.highwire-journal-header .pane-highwire-dynamic-jnl-name h2 {
  font-size: 4rem;
  margin-bottom: 0;
}
.node-teaser .node-title,
div.qtip-titlebar,
.highwire-article-citation-variant-list > ul > li,
.highwire-article-citation .highwire-cite div.highwire-cite-title,
.highwire-article-citation .highwire-cite span.highwire-cite-title,
.highwire-article-citation .citation--content-widget .highwire-cite-metadata {
  line-height: 1.1;
  display: inline;
  vertical-align: top;
}
.highwire-article-citation .highwire-citation-jcore-standard-title-only span.highwire-cite-title {
  margin-bottom: 0;
}
.highwire-article-citation .citation--archive div.highwire-cite-title,
.highwire-article-citation .citation--archive span.highwire-cite-title,
.highwire-article-citation .citation--content-widget div.highwire-cite-title,
.highwire-article-citation .citation--content-widget span.highwire-cite-title {
  font-size: 1.5rem;
  margin-bottom: 0;
}
.highwire-article-citation .citation--archive div.highwire-cite-title,
.highwire-article-citation .citation--archive span.highwire-cite-title {
  line-height: 1.6;
}
.text--xs {
  font-size: 1.1rem;
  letter-spacing: .5px;
  line-height: 1;
}
.button--text {
  font-size: 1.1rem;
  letter-spacing: .5px;
  text-transform: uppercase;
}
.panels-ajax-tab li a,
.highwire-markup ul.kwd-group li.kwd a,
.highwire-markup a.highwire-figure-link,
.highwire-markup .table-inline .callout a,
.highwire-markup .table-expansion-links a,
.highwire-facet-show-more-less .links a {
  font-size: 1.1rem;
  letter-spacing: .5px;
  text-transform: uppercase;
}
.panels-ajax-tab li a {
  font-size: 1.6rem;
}
.citation--journal-page-top div.highwire-cite-metadata,
.citation--publisher-page-top div.highwire-cite-metadata {
  line-height: 1.2;
}
.pre-footer__contact,
.highwire-markup ol.cit-list li,
.highwire-markup .fig-caption p,
.highwire-markup .table-caption p,
.highwire-markup .fig-caption span,
.highwire-markup .table-caption span,
.citation--archive div.highwire-cite-metadata,
.ui-accordion h3.ui-accordion-header {
  line-height: 1.4;
}
.panels-ajax-tab,
.panels-ajax-tab li a,
.pager-mini,
.highwire-markup .highwire-figure .fig-inline-img-wrapper,
.citation--page-top .highwire-cite-access,
.hw-feature-image-carousel-pager .pager > li > * {
  line-height: 1;
}
/**
 * Links
 */
a {
  font-weight: normal;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
}
#page-title,
.page-title,
.pager > li > a,
.pager-mini a,
.pager-current,
.archive-title,
.alpha-pager-links > li > a,
.alpha-pager-links .active > span,
.issue-browser > .active > a,
.highwire-article-nav a,
.highwire-toc-sections-nav a,
.highwire-markup .fig-label,
.highwire-markup .table-label,
.hw-icon-pdf,
.content-toolbox a,
.ui-accordion h3.ui-accordion-header,
.citation--content-widget .highwire-cite-title {
  font-weight: bold;
}
.menu--user-menu li a:hover,
.menu--user-menu li a:focus,
.wrapper-pub-bar--top .advanced-search-link a:hover,
.wrapper-pub-bar--top .advanced-search-link a:focus {
  text-decoration: underline;
}
.menu--user-menu li a,
.wrapper-pub-bar--top .advanced-search-link a {
  font-size: 1.6rem;
}
small {
  font-size: 75%;
}
/**
 * Headings
 */
h1,
.heading-1,
h2,
.heading-2,
h3,
.heading-3,
h4,
.heading-4,
h5,
.heading-5,
h6,
.heading-6 {
  line-height: 1;
  text-rendering: optimizeLegibility;
  /*  voodoo to enable ligatures and kerning | https://developer.mozilla.org/en-US/docs/CSS/text-rendering */
  margin-top: 0;
  font-weight: 400;
}
h1,
#page-title,
.page-title,
.heading-1 {
  font-size: 3.6rem;
  line-height: 1.25;
  letter-spacing: -.5px;
}
h2,
#page-subtitle,
.page-subtitle,
.heading-2 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0;
}
h3,
.heading-3 {
  font-size: 2.1rem;
  line-height: 1.35;
  letter-spacing: 0;
}
h4,
.heading-4 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: 0;
}
h5,
.heading-5 {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0;
}
h6,
.heading-6 {
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
.heading-1,
.heading-2,
.heading-3,
.heading-4,
.heading-5,
.heading-6,
#page-title,
.page-title,
#page-subtitle,
.page-subtitle {
  margin-bottom: 15px;
}
#page-title + #page-subtitle,
.page-title + .page-subtitle {
  margin-top: -15px;
}
.block-title,
.highwire-markup .article div.section h2 {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 15px;
}
.highwire-markup .article div.section .subsection h3 {
  font-size: 1.6rem;
  font-weight: 600;
}
.pane-title,
.toc-heading,
.highwire-list-title,
.facet-title,
.highwire-search-facets-wrapper .form-item-buckets > label {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 15px;
  text-transform: none;
}
.block-title {
  text-transform: none;
}
/**
 * Paragraphs
 */
p {
  margin: 0 auto 15px auto;
  /* bottom margin for paragraphs */
}
/**
 * Quotes & Blockquotes
 */
q {
  quotes: '\00201C' '\00201D';
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
blockquote {
  border-left: 2px solid;
  margin: 15px 30px;
  padding: 7.5px 15px;
}
blockquote p:last-child {
  margin-bottom: 0;
}
/**
 * Horizontal lines
 */
/* https://css-tricks.com/examples/hrs/ */
hr {
  border: 0;
  height: 1px;
  margin: 2em auto;
  width: 85%;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
hr.thin {
  margin: 10px auto;
}
hr.collapse-margin {
  margin: 0 auto;
}
/**
 * Icons
 */
.issue-browser > .active > a:after,
.highwire-article-nav a:before,
.highwire-toc-sections-nav a:before,
a.fragment-images.colorbox-load:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.issue-browser > .active > a:after {
  content: "\f0d7";
}
.highwire-article-nav a:before,
.highwire-toc-sections-nav a:before {
  content: "\f10c";
}
.highwire-article-nav a:hover:before,
.highwire-article-nav a:focus:before,
.highwire-toc-sections-nav a:hover:before,
.highwire-toc-sections-nav a:focus:before {
  content: "\f111";
}
a.fragment-images.colorbox-load:before {
  content: "\f065";
}
